Welcome, Guest
Username: Password: Remember me
This is the support for EventList 1.1.x, available here in the downloads section.

For all support requests, please provide your current versions of joomla, and of the extensions.

TOPIC:

Version for Joomla 3? 6 years 9 months ago #13569

hmm, this can be a long discussion B)

And to post a list what they have to do

you've mentioned it:
- remove blocker
- change template
- search+fix bugs (controller+models+plugins will give errors in the log)

///

have special ideas for JEM J3.

not very special, but think we'd better continue that story in a dev-topic.
(won't respond to PM)
==================================================================
running: pre-alpha JEM 4.x (custom version) + Joomla 4.0.0-beta7 + PHP 7.3

Please Log in or Create an account to join the conversation.

Version for Joomla 3? 6 years 9 months ago #13570

  • jojo12
  • jojo12's Avatar
  • Offline
  • Moderator
  • Moderator
  • Posts: 3334
  • Karma: 45
  • Thank you received: 363
yes, but if we want more helpers, we have to be open.

I add my actual view in hathor jem backend

on JEM 2.3.0 stable in latest Joomla (3.9.22) Protostar php7.4.5
Attachments:

Please Log in or Create an account to join the conversation.

Last edit: by jojo12.
Time to create page: 0.357 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.

Follow us......